<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-industryd</identifier>
<title>Пищевая и перерабатывающая промышленность города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131122</created>
<modified>20161021</modified>
<subject>промышленность, районы, Промышленность</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-industryd/data-20161021T121016-structure-20161021T121016.xml</source>
<created>20161021T121016</created>
<provenance>Пищевая и перерабатывающая промышленность города Димитровграда</provenance>
<valid>20161021</valid>
<structure>20161021T121016</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-industryd/data-20160215T115314-structure-20160215T115314.xml</source>
<created>20160215T115314</created>
<provenance>Пищевая и перерабатывающая промышленность города Димитровграда</provenance>
<valid>20160215</valid>
<structure>20160215T115314</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-industryd/data-20151013T132211-structure-20151013T132211.xml</source>
<created>20151013T132211</created>
<provenance>Пищевая и перерабатывающая промышленность города Димитровграда</provenance>
<valid>20151013</valid>
<structure>20151013T132211</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-industryd/data-20150416T165713-structure-20150416T165713.xml</source>
<created>20150416T165713</created>
<provenance>Пищевая и перерабатывающая промышленность города Димитровграда</provenance>
<valid>20150416</valid>
<structure>20150416T165713</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-industryd/data-20141126T160304-structure-20141126T160304.xml</source>
<created>20141126T160304</created>
<provenance>Пищевая и перерабатывающая промышленность города Димитровграда</provenance>
<valid>20141126</valid>
<structure>20141126T160304</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-industryd/data-20131122T144032-structure-20131122T144032.xml</source>
<created>20131122T144032</created>
<provenance>Пищевая и перерабатывающая промышленность города Димитровграда</provenance>
<valid>20131122</valid>
<structure>20131122T144032</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-industryd/structure-20161021T121016.xsd</source>
<created>20161021T121016</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-industryd/structure-20160215T115314.xsd</source>
<created>20160215T115314</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-industryd/structure-20151013T132211.xsd</source>
<created>20151013T132211</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-industryd/structure-20150416T165713.xsd</source>
<created>20150416T165713</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-industryd/structure-20141126T160304.xsd</source>
<created>20141126T160304</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-industryd/structure-20131122T144032.xsd</source>
<created>20131122T144032</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>